5199
ответов

Предотвращает ли установка пакетов вручную с помощью dpkg путь обновления в будущем?

Я управляю частной сетью, которая не имеет подключения к Интернету из-за политики безопасности клиента. В этой сети установлен один Ubuntu 10.04 LTS Server (скоро будет еще несколько), и я ...
вопрос задан: 25 June 2012 23:39
235
ответов

Как установить драйвер tp link без Интернета? [dубликат]

Это руководство предназначено для установки драйверов для моего адаптера WiFi, но у меня еще нет установленного gcc, и у меня нет доступа в Интернет. Я пробовал ручную сборку dpkg, но у меня есть ошибка: dpkg: ...
вопрос задан: 10 May 2014 19:29
184
ответа

ошибка при установке расширения оболочки gnome в 18.04 [duplicate]

Как я могу исправить это: E: Не удалось получить lock / var / lib / dpkg / lock - open (11: временно недоступен ресурс) E: Невозможно заблокировать каталог администрирования (/ var / lib / dpkg /), это другой процесс с помощью ...
вопрос задан: 2 July 2016 10:33
181
ответ

Ошибка sudo apt-get -f | dpkg --configure -a error | [dубликат]

Ошибка: apt-get -f install Чтение списков пакетов ... Готово Создание дерева зависимостей Чтение информации о состоянии ... Готово 0 обновлено, 0 вновь установлено, 0 удалено и 24 не обновлены. 6 не ...
вопрос задан: 12 February 2018 21:16
181
ответ

apt-get -f install не может распаковать архив [duplicate]

Ошибка указывает, что он не может распаковать файл из-за отсутствия места на устройстве. Однако это неверно - есть много места. Вот результат ... root @ myserver: / # apt-get -f install Чтение ...
вопрос задан: 12 February 2018 21:16
165
ответов

Обновление Ubuntu 16.04: dpkg заморожен? [dубликат]

Я новый пользователь, запускающий новую версию 16.04 на ноутбуке Dell XPS. Я попытался обновить свое программное обеспечение в первый раз, используя вкладку «Обновления» приложения Ubuntu Software. Первое обновление «OS ...
вопрос задан: 2 July 2016 10:33
165
ответов

& ldquo; / var / lib / dpkg / lock - open (11: Ресурс временно недоступен) & rdquo; [dубликат]

Если я запустил обновление sudo apt-get, я получу следующие ошибки: W: ошибка GPG: http://ua.archive.ubuntu.com Точная версия: Следующие подписи были недопустимы: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic ...
вопрос задан: 2 July 2016 10:33
110
ответов

Невозможно загрузить любые приложения из магазина Ubuntu Store (Unmet Dependencies) [duplicate]

Я продолжаю получать ошибки зависимостей при попытке установить любые .deb-приложения на Ubuntu 16.04. Я попытался установить библиотеки, вызывающие ошибки зависимостей, но установка никогда ...
вопрос задан: 23 October 2014 16:43
82
ответа

Возможно ли установить .deb из URL?

Есть ли способ установить пакет deb непосредственно из URL-адреса, используя оболочку? Что-то вроде dpkg -i http://domain.com/path/to/package.deb (я знаю, что могу использовать wget, а затем dpkg, мне просто интересно, ...
вопрос задан: 6 July 2011 10:11
81
ответ

E: Не удалось найти пакет git (ubuntu 11.04 natty) [dублировать]

Я пытаюсь установить git, я использовал «sudo apt-get install git», но я становлюсь ниже ошибки. apt-get install git Чтение списков пакетов ... Готово Создание дерева зависимостей Чтение информации о состоянии ... ...
вопрос задан: 27 February 2017 05:34
80
ответов

Полезные команды apt (dpkg) [закрыты]

Пожалуйста, опубликуйте свои менее известные, но полезные команды apt, содержащие apt- *, dpkg или aptitude.
вопрос задан: 15 November 2010 02:07
77
ответов

Ошибки в пакете в & ldquo; очень плохое несогласованное состояние & rdquo; каждый раз, когда я пытаюсь установить что-нибудь [dубликат]

В Ubuntu 16.04 пакет не устанавливается. Я также попытался удалить инструмент для настройки единства, но, тем не менее, та же ошибка будет. Чтение списков пакетов ... Готово Создание дерева зависимостей ...
вопрос задан: 5 August 2012 06:42
72
ответа

Ошибка Mysql при установке [duplicate]

Я получаю эту ошибку при установке MySQL root @ ns3074085: ~ # sudo dpkg --configure -a Настройка mysql-server-5.7 (5.7.17-0ubuntu1) ... Переименование удаленных параметров key_buffer и myisam-recover (если есть). ..
вопрос задан: 22 April 2016 18:23
72
ответа

Как удалить пакет неудовлетворенных зависимостей в Ubuntu 16.04.3 [duplicate]

введите описание изображения здесь. Мне нужно удалить libwinpr-synch0.1: пакет amd64. И когда я запускаю sudo apt-get install (имя пакета), он дает ошибку: E: Sub-process / usr / bin / dpkg output sed -ne '/ ...
вопрос задан: 28 April 2015 23:31
72
ответа

Получение ошибок при попытке установить программное обеспечение [duplicate]

Всякий раз, когда я пытаюсь установить программное обеспечение, используйте команду sudo apt-get update & amp; & amp; & amp; install ____ (A PACKAGE NAME) Я получаю следующую ошибку: dpkg: error: parsing file '/ var / lib / dpkg / status' рядом ...
вопрос задан: 28 April 2015 23:31
64
ответа

& Ldquo; / вар / Библиотека / Dpkg / статус & Rdquo; это моя проблема & hellip; может ли кто-нибудь помочь мне frnds [duplicate]

| | ___ ___ | | __ _ _ _ | | / _` / __ | '_ \ | | | | | | _ | | (_ | \ __ \ | | | | _ | | \ ___ / \ __, _ | ___ / _ | | _ | \ __, _ | apiiit-rkv @ apiiitrkv-TravelMate-P243: ~ $ sudo apt-get install tmux [sudo] пароль ...
вопрос задан: 18 November 2015 01:54
63
ответа

Каков процесс обновления пакета в репозитории ubuntu? [dубликат]

У меня есть ubuntu 16.04.2 LTS, установленный на моей машине, и меня интересует последняя версия tig, которая на сегодняшний день является версией 2.2.2 (согласно https://github.com/jonas/tig). Из чего Я могу ...
вопрос задан: 21 October 2014 19:00
63
ответа

dpkg: пакет обработки ошибок latex-cjk-japanese-wadalab (--remove) [dубликат]

Я получаю следующую ошибку: sudo apt-get удалить tex-common --purge dpkg: пакет обработки ошибок latex-cjk-japanese-wadalab (--remove): пакет находится в очень плохом несогласованном состоянии; вам следует ...
вопрос задан: 5 August 2012 06:42
63
ответа

Произошла ошибка, запустите диспетчер пакетов из контекстного меню или запустите apt-get в терминале, чтобы узнать, что не так [dубликат]

Произошла ошибка, запустите диспетчер пакетов из контекстного меню или запустите apt-get в терминале, чтобы узнать, что не так. Сообщение об ошибке было: «Ошибка: разбитый счетчик & gt; 0' . Это обычно означает, что ...
вопрос задан: 5 August 2012 06:42
63
ответа

login (--configure): пакет находится в очень плохом несогласованном состоянии [dубликат]

Я пытаюсь запустить sudo apt-get update sudo apt-get upgrade sudo apt-get install, но я получаю следующую ошибку: dpkg: вход в систему обработки ошибок (--configure): пакет находится в очень плохом ...
вопрос задан: 5 August 2012 06:42
54
ответа

& ldquo; Система упаковки сломана & rdquo; из-за ошибок зависимости VLC [duplicate]

Система пакетов не работает Проверьте, используете ли вы сторонние репозитории. Если так отключить их, поскольку они являются общим источником проблем. Кроме того, выполните следующую команду в терминале: ...
вопрос задан: 14 August 2015 08:18
50
ответов

Система пакетов повреждена после обновления до Ubuntu 17.04

После обновления моего Ubuntu до 17.04, система пакетов сломана. Когда я выполняю любую из следующих команд, я получил некоторую ошибку. sudo apt-get --fix-broken-install install $ sudo apt-get --fix-broken install ...
вопрос задан: 17 April 2017 05:39
48
ответов

не может установить и обновить pi-hole в ubuntu [duplicate]

curl -sSL https://install.pi-hole.net | bash [✗] Корневая проверка пользователя Сценарий с привилегиями, отличными от root. Pi-hole требует повышенных привилегий для установки и запуска. Пожалуйста, проверьте ...
вопрос задан: 9 August 2017 08:01
46
ответов

Ошибка с dpkg - невозможно настроить (текущее состояние «половина установки») [dублировать]

$ sudo apt-get upgrade Чтение списков пакетов ... Готово Создание дерева зависимостей Чтение информации о состоянии ... Готово Расчет обновления ... Выполнено Следующие пакеты были автоматически установлены ...
вопрос задан: 13 July 2014 10:58
45
ответов

Невозможно открыть Nautilus в Ubuntu 17.10 [duplicate]

Три дня назад я обновился с 16.04 по 17.10. Как только он был установлен, я хотел проверить, остались ли мои файлы с тех пор, как они ушли с рабочего стола, но когда я попытался открыть nautilus в окне ...
вопрос задан: 17 April 2017 05:39
45
ответов

Как найти номер версии установленного пакета через dpkg?

Я использую команду dpkg -l, чтобы узнать, какую версию пакета я установил. Например: dpkg -l network-manager возвращает информацию о пакете: Desired = Unknown / Install / Remove / Purge / ...
вопрос задан: 30 November 2010 07:20
44
ответа

Подпроцесс установки докеры-ce не завершается

Я попытался установить docker-ce, следуя инструкциям, приведенным в официальной документации Docker, используя репозиторий. В этот момент установка застряла: Настройка док-станции (17.09.0 ~ ce -...
вопрос задан: 22 November 2017 22:57
44
ответа

Что такое эквивалентная опция apt-get этой команды dpkg?

dpkg -L & lt; package & gt; Эта команда дает мне список всех установленных файлов, каков эквивалентный вариант apt-get? Я прочитал страницу руководства, но не мог понять.
вопрос задан: 24 August 2010 18:36
40
ответов

Устанавливают зависимости Dpkg и apt-get?

Мне было интересно, есть ли способ сказать dpkg или apt-get, что, когда я хочу установить пакет, установите все зависимости, которые он требует? Я установил пакет, используя dpkg, но он пожаловался ...
вопрос задан: 4 January 2011 18:04
37
ответов

sudo dpkg --configure -a НЕТ ПРОСТРАНСТВА ДОСТУПНО [dублировать]

Мой жесткий диск, похоже, перегружен, поэтому я решил удалить некоторые из заголовков linux со следующей командой sudo apt-get autoremove. Эта команда сообщает мне, что я должен использовать sudo dpkg --configure -a ...
вопрос задан: 27 April 2018 07:23